<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="c89f678e-6fcd-497f-82cc-f2d930c61ae7MusicBusinessProfileIds" />
    <int name="c89f678e-6fcd-497f-82cc-f2d930c61ae7MusicUserIsBrandProfile" value="0" />
    <int name="c89f678e-6fcd-497f-82cc-f2d930c61ae71" value="0" />
</map>
